---
references:
- id: ColanderFinancial2009
  author:
    - family: Colander
      given: David
    - family: Goldberg
      given: Michael
    - family: Haas
      given: Armin
    - family: Juselius
      given: Katarina
    - family: Kirman
      given: Alan
    - family: Lux
      given: Thomas
    - family: Sloth
      given: Brigitte
  citation-key: ColanderFinancial2009
  container-title: 'Critical Review: A Journal of Politics and Society'
  DOI: 10.1080/08913810902934109
  issue: '2'
  issued:
    - year: 2009
  page: 249-267
  title: The Financial Crisis and the Systemic Failure of the Economics Profession
  type: article-journal
  volume: '21'

- id: DaiGeneric2012
  author:
    - family: Dai
      given: Lei
    - family: Vorselen
      given: Daan
    - family: Korolev
      given: Kirill S
    - family: Gore
      given: Jeff
  citation-key: DaiGeneric2012
  container-title: Science
  DOI: 10.1126/science.1219805
  issue: '6085'
  issued:
    - year: 2012
  page: 1175-1177
  title: >-
    Generic indicators for loss of resilience before a tipping point leading to
    population collapse.
  type: article-journal
  volume: '336'

- id: DiamondCollapse2004
  author:
    - family: Diamond
      given: Jared
  citation-key: DiamondCollapse2004
  ISBN: 0-670-03337-5
  issued:
    - year: 2004
  publisher: Viking Adult
  title: 'Collapse: How Societies Choose to Fail or Succeed'
  type: book

- id: DugmoreNorse2001
  accessed:
    - year: 2023
      month: 7
      day: 30
  author:
    - family: Dugmore
      given: Andrew J.
    - family: Keller
      given: Christian
    - family: McGovern
      given: Thomas H.
    - family: Casely
      given: Andrew F.
    - family: Smiarowski
      given: Konrad
  citation-key: DugmoreNorse2001
  container-title: Adapting to Climate Change
  DOI: 10.1017/CBO9780511596667.008
  edition: '1'
  editor:
    - family: Adger
      given: W. Neil
    - family: Lorenzoni
      given: Irene
    - family: O'Brien
      given: Karen L.
  ISBN: 978-0-521-76485-8 978-0-511-59666-7 978-0-521-18251-5
  issued:
    - year: 2001
      month: 1
      day: 1
  language: en
  page: 96-113
  publisher: Cambridge University Press
  title: Norse Greenland settlement and limits to adaptation
  type: chapter
  URL: >-
    https://www.cambridge.org/core/product/identifier/CBO9780511596667A016/type/book_part

- id: DugmoreNorse2007
  accessed:
    - year: 2023
      month: 7
      day: 30
  author:
    - family: Dugmore
      given: Andrew J.
    - family: Keller
      given: Christian
    - family: McGovern
      given: Thomas H.
  citation-key: DugmoreNorse2007
  container-title: Arctic Anthropology
  DOI: 10.1353/arc.2011.0038
  ISSN: 0066-6939, 1933-8139
  issue: '1'
  issued:
    - year: 2007
      month: 2
      day: 6
  language: en
  page: 12-36
  publisher: University of Wisconsin Press
  section: Articles
  title: >-
    Norse Greenland Settlement: Reflections on Climate Change, Trade, and the
    Contrasting Fates of Human Settlements in the North Atlantic Islands
  type: article-journal
  URL: >-
    https://www.geos.ed.ac.uk/~nabo/meetings/glthec/materials/keller/ArcticAnthro401-02-2.pdf
  volume: '44'

- id: GonzaWorker2019
  accessed:
    - year: 2020
      month: 3
      day: 20
  author:
    - family: Gonza
      given: Tej
    - family: Ellerman
      given: David
  citation-key: GonzaWorker2019
  container-title: sukobi.stabilnost.demokratija?
  issued:
    - year: 2019
      month: 9
  title: Worker Ownership and the Current Crisis
  type: paper-conference
  URL: >-
    http://www.ellerman.org/wp-content/uploads/2020/03/WorkerOwnershipAndCurrentCrisis.pdf

- id: HollingUnderstanding2001
  accessed:
    - year: 2023
      month: 7
      day: 31
  author:
    - family: Holling
      given: C. S.
  citation-key: HollingUnderstanding2001
  container-title: Ecosystems
  container-title-short: Ecosystems
  DOI: 10.1007/s10021-001-0101-5
  ISSN: 1432-9840
  issue: '5'
  issued:
    - year: 2001
      month: 8
      day: 1
  language: en
  page: 390-405
  title: Understanding the Complexity of Economic, Ecological, and Social Systems
  type: article-journal
  URL: >-
    https://www.atmosp.physics.utoronto.ca/people/lev/ESSgc/PanarchyorComplexity.pdf
  volume: '4'

- id: MaherAdaptation2013
  accessed:
    - year: 2023
      month: 7
      day: 31
  author:
    - family: Maher
      given: Timothy M.
    - family: Baum
      given: Seth D.
  citation-key: MaherAdaptation2013
  container-title: Sustainability
  DOI: 10.3390/su5041461
  ISSN: 2071-1050
  issue: '4'
  issued:
    - year: 2013
      month: 4
  language: en
  number: '4'
  page: 1461-1479
  publisher: Multidisciplinary Digital Publishing Institute
  title: Adaptation to and Recovery from Global Catastrophe
  type: article-journal
  URL: https://www.mdpi.com/2071-1050/5/4/1461
  volume: '5'

- id: PalenCrisis2016
  accessed:
    - year: 2021
      month: 7
      day: 29
  author:
    - family: Palen
      given: Leysia
    - family: Anderson
      given: Kenneth M.
  citation-key: PalenCrisis2016
  container-title: Science
  DOI: 10.1126/science.aag2579
  ISSN: 0036-8075, 1095-9203
  issue: '6296'
  issued:
    - year: 2016
      month: 7
      day: 15
  language: en
  page: 224-225
  PMID: '27418492'
  publisher: American Association for the Advancement of Science
  section: Policy Forum
  title: Crisis informatics—New data for extraordinary times
  type: article-journal
  volume: '353'

- id: PershingSlow2015
  accessed:
    - year: 2023
      month: 7
      day: 31
  author:
    - family: Pershing
      given: Andrew J.
    - family: Alexander
      given: Michael A.
    - family: Hernandez
      given: Christina M.
    - family: Kerr
      given: Lisa A.
    - family: Le Bris
      given: Arnault
    - family: Mills
      given: Katherine E.
    - family: Nye
      given: Janet A.
    - family: Record
      given: Nicholas R.
    - family: Scannell
      given: Hillary A.
    - family: Scott
      given: James D.
    - family: Sherwood
      given: Graham D.
    - family: Thomas
      given: Andrew C.
  citation-key: PershingSlow2015
  container-title: Science
  DOI: 10.1126/science.aac9819
  issue: '6262'
  issued:
    - year: 2015
      month: 11
      day: 13
  page: 809-812
  publisher: American Association for the Advancement of Science
  title: >-
    Slow adaptation in the face of rapid warming leads to collapse of the Gulf
    of Maine cod fishery
  type: article-journal
  volume: '350'

- id: PezzeyEffect2003
  author:
    - family: Pezzey
      given: John C V
    - family: Anderies
      given: John M
  citation-key: PezzeyEffect2003
  container-title: Journal of Development Economics
  DOI: 10.1016/S0304-3878(03)00078-6
  issued:
    - year: 2003
  page: 299-320
  title: >-
    The effect of subsistence on collapse and institutional adaptation in
    population-resource societies
  type: article-journal
  volume: '72'

- id: TainterArchaeology2006
  accessed:
    - year: 2013
      month: 3
      day: 26
  author:
    - family: Tainter
      given: Joseph A
  citation-key: TainterArchaeology2006
  container-title: Annual Review of Anthropology
  DOI: 10.1146/annurev.anthro.35.081705.123136
  issue: '1'
  issued:
    - year: 2006
  page: 59-74
  title: Archaeology of Overshoot and Collapse
  type: article-journal
  URL: http://www.annualreviews.org/doi/abs/10.1146/annurev.anthro.35.081705.123136
  volume: '35'

- id: TainterCollapse1988
  author:
    - family: Tainter
      given: Joseph A
  citation-key: TainterCollapse1988
  event-place: Cambrige
  ISBN: 978-0-521-38673-9
  issued:
    - year: 1988
      month: 5
      day: 27
  publisher: Cambridge University Press
  publisher-place: Cambrige
  title: The Collapse of complex societies
  type: book

- id: VojtkoBitcoin2020
  accessed:
    - year: 2020
      month: 3
      day: 23
  author:
    - family: Vojtko
      given: Radovan
    - family: Cisár
      given: Dominik
  citation-key: VojtkoBitcoin2020
  DOI: 10.2139/ssrn.3557575
  event-place: Rochester, NY
  genre: SSRN Scholarly Paper
  issued:
    - year: 2020
      month: 3
      day: 19
  language: en
  number: ID 3557575
  publisher: Social Science Research Network
  publisher-place: Rochester, NY
  title: Bitcoin in a Time of Financial Crisis
  type: report
  URL: https://papers.ssrn.com/abstract=3557575

- id: ZhaoProlonged2022
  accessed:
    - year: 2023
      month: 7
      day: 30
  author:
    - family: Zhao
      given: Boyang
    - family: Castañeda
      given: Isla S.
    - family: Salacup
      given: Jeffrey M.
    - family: Thomas
      given: Elizabeth K.
    - family: Daniels
      given: William C.
    - family: Schneider
      given: Tobias
    - family: Wet
      given: Gregory A.
      non-dropping-particle: de
    - family: Bradley
      given: Raymond S.
  citation-key: ZhaoProlonged2022
  container-title: Science Advances
  DOI: 10.1126/sciadv.abm4346
  issue: '12'
  issued:
    - year: 2022
      month: 3
      day: 23
  page: eabm4346
  publisher: American Association for the Advancement of Science
  title: >-
    Prolonged drying trend coincident with the demise of Norse settlement in
    southern Greenland
  type: article-journal
  volume: '8'
...
